Skip to content

Replace an account API key ​

http
PUT /api/v1/llm-accounts/{id}/api-key

Replace an account API key

operationId: replace_api_key

Authentication ​

HTTPBearer / BrowserSession

See browser access. Session mutations require a Bearer key.

Parameters ​

NameInRequiredTypeDescription and constraints
idpathYesstringformat: "uuid"

Request body ​

application/json: ReplaceAPIKey

json
{
  "$ref": "#/components/schemas/ReplaceAPIKey"
}

Responses ​

CodeDescriptionContent
204Replace an account API key
defaultInvalid input (422), unauthorized (401), forbidden origin (403), missing record (404), conflict (409), or unavailable storage (503).application/json: ErrorResponse

HTTP API